.tabs {
    border-bottom: 2px solid #426395;
}

button.tablinks {
    height        : Hug (56px)px;
    width: 100%;
    padding       : 12px 32px 12px 32px;
    gap           : 10px;
    border-radius : 8px 8px 0px 0px;
    border        : 0px 0px 2px 0px;
    opacity       : 0px;
    background    : #F2F2F2;
    color         : #426395;
    /* font-family: Satoshi Variable; */
    font-size     : 24px;
    font-weight   : 700;
    line-height   : 32.4px;
    text-align    : center;
}

button.tablinks.active,
button.tablinks:hover {
    color        : #F2F2F2;
    background   : #426395;
    /* border    : 2px #426395; */
}

.tabcontent {
    display: none;
}

img.tablinks {
    cursor       : pointer;
    max-width    : 230px;
    height       : 100px;
    gap          : 0px;
    border-radius: 8px 0px 0px 0px;
    opacity      : 0.7px;

}

.tabcontent p.main-text {
    /* font-family: Satoshi Variable; */
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    text-align: left;
}

.tabcontent p.secondary-text {
    /* font-family: Satoshi Variable; */
    font-size: 16px;
    font-weight: 500;
    line-height: 21.6px;
    text-align: left;
}

.cover {
    object-fit: cover;
    width     : 50px;
    height    : 100px;
}

.deck-title {
    text-align: start;
    font-weight: bold;
    margin: 0;
    padding-top: 15px;
    font-size: 16px;
    color: black;
}

.deck-content {
    text-align: start;
    font-size: 16px;
    color: black;
    line-height: 21.6px;
}

img.title-cover {
    object-fit: cover;
    max-width: 300px;
    height: 300px;
    gap: 0px;
    border-radius: 12px;
    opacity: 0px;    
}

@media only screen and (min-width: 600px) {

    /* For tablets: */
    img.tablinks {
        cursor       : pointer;
        max-width    : 190px;
        height       : 120px;
        gap          : 0px;
        border-radius: 8px 0px 0px 0px;
        opacity      : 0.7px;
    
    }

    img.title-cover {
        object-fit: cover;
        width: 100%;
        max-width: 300px;
        height: 300px;
        gap: 0px;
        border-radius: 12px;
        opacity: 0px;    
    }
}

@media only screen and (min-width: 768px) {

    button.tablinks {
        height        : Hug (56px)px;
        padding       : 12px 32px 12px 32px;
        gap           : 10px;
        border-radius : 8px 8px 0px 0px;
        border        : 0px 0px 2px 0px;
        opacity       : 0px;
        background    : #F2F2F2;
        color         : #426395;
        width: auto;
        /* font-family: Satoshi Variable; */
        font-size     : 24px;
        font-weight   : 700;
        line-height   : 32.4px;
        text-align    : center;
    }

    /* For desktop: */
    img.tablinks {
        cursor       : pointer;
        max-width    : 210px;
        height       : 150px;
        gap          : 0px;
        border-radius: 8px 0px 0px 0px;
        opacity      : 0.7px;
    
    }

    img.title-cover {
        object-fit: cover;
        width: 100%;
        max-width: 535px;
        height: 400px;
        gap: 0px;
        border-radius: 12px;
        opacity: 0px;    
    }

}

img.tablinks.active,
img.tablinks:hover {
    /* border: 50px #426395 !important; */
}